<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Class Members - Variables</title>
<link href="xsens.css" rel="stylesheet" type="text/css"/>
</head><body>
<img class="logo" src="xsenslogo.jpg" alt="Xsens Logo" />
	<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
      <li><a href="functions_rela.html"><span>Related&#160;Functions</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions_vars.html#index_a"><span>a</span></a></li>
      <li><a href="functions_vars_b.html#index_b"><span>b</span></a></li>
      <li><a href="functions_vars_c.html#index_c"><span>c</span></a></li>
      <li class="current"><a href="functions_vars_d.html#index_d"><span>d</span></a></li>
      <li><a href="functions_vars_e.html#index_e"><span>e</span></a></li>
      <li><a href="functions_vars_f.html#index_f"><span>f</span></a></li>
      <li><a href="functions_vars_g.html#index_g"><span>g</span></a></li>
      <li><a href="functions_vars_h.html#index_h"><span>h</span></a></li>
      <li><a href="functions_vars_i.html#index_i"><span>i</span></a></li>
      <li><a href="functions_vars_l.html#index_l"><span>l</span></a></li>
      <li><a href="functions_vars_m.html#index_m"><span>m</span></a></li>
      <li><a href="functions_vars_n.html#index_n"><span>n</span></a></li>
      <li><a href="functions_vars_o.html#index_o"><span>o</span></a></li>
      <li><a href="functions_vars_p.html#index_p"><span>p</span></a></li>
      <li><a href="functions_vars_q.html#index_q"><span>q</span></a></li>
      <li><a href="functions_vars_r.html#index_r"><span>r</span></a></li>
      <li><a href="functions_vars_s.html#index_s"><span>s</span></a></li>
      <li><a href="functions_vars_t.html#index_t"><span>t</span></a></li>
      <li><a href="functions_vars_u.html#index_u"><span>u</span></a></li>
      <li><a href="functions_vars_v.html#index_v"><span>v</span></a></li>
      <li><a href="functions_vars_w.html#index_w"><span>w</span></a></li>
      <li><a href="functions_vars_x.html#index_x"><span>x</span></a></li>
      <li><a href="functions_vars_y.html#index_y"><span>y</span></a></li>
      <li><a href="functions_vars_z.html#index_z"><span>z</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a class="anchor" id="index_d"></a>- d -</h3><ul>
<li>direction
: <a class="el" href="struct_xs_array_impl_1_1_iterator_impl_base.html#a6c74d6d6ce4d7f1f3004ef657f300eec">XsArrayImpl&lt; T, D, I &gt;::IteratorImplBase&lt; F, R, Derived &gt;</a>
</li>
<li>m_data
: <a class="el" href="struct_xs_analog_in_data.html#ac6212beca96c1573f49a523938171548">XsAnalogInData</a>
, <a class="el" href="struct_xs_array.html#ae9b9cac2f5f744895311f343e07ee6c1">XsArray</a>
, <a class="el" href="struct_xs_euler.html#acecd91b8f98287b177d0750d40983c43">XsEuler</a>
, <a class="el" href="struct_xs_matrix.html#a3c9ce95a724cf3e8e1f1e35e82fc08f7">XsMatrix</a>
, <a class="el" href="struct_xs_message_header_1_1_length_data_1_1_extended_length.html#a3bc9f06b67bb21c21cf77439d6e09a15">XsMessageHeader::LengthData::ExtendedLength</a>
, <a class="el" href="union_xs_message_header_1_1_length_data.html#aabf15c3a471a34d0fbe6ef7e0b96ce07">XsMessageHeader::LengthData</a>
, <a class="el" href="struct_xs_quaternion.html#a32a3d44401dac6bee053d691dc0ad824">XsQuaternion</a>
, <a class="el" href="struct_xs_vector.html#aefc1e89b4045b52cf81c09cf6f6c5eb4">XsVector</a>
</li>
<li>m_dataIdentifier
: <a class="el" href="struct_xs_output_configuration.html#a638af329ecfcbd89abf136e253e5865c">XsOutputConfiguration</a>
</li>
<li>m_dataLength
: <a class="el" href="struct_xs_mt_device_configuration.html#abda635e5e3546f1ae82508d84e75e001">XsMtDeviceConfiguration</a>
</li>
<li>m_date
: <a class="el" href="struct_xs_master_device_configuration.html#a7f5a6cdbe35f5ec395e3cb0ef65ed333">XsMasterDeviceConfiguration</a>
</li>
<li>m_datlen
: <a class="el" href="struct_xs_message_header.html#af82d0866740c7b71add375ddd28726ec">XsMessageHeader</a>
</li>
<li>m_day
: <a class="el" href="struct_xs_raw_gnss_pvt_data.html#ad62f8b439483f2700d8c48f6e1025e45">XsRawGnssPvtData</a>
, <a class="el" href="struct_xs_raw_gps_time_utc.html#a42368217aad845bde07533a2f67f4b6d">XsRawGpsTimeUtc</a>
, <a class="el" href="struct_xs_utc_time.html#a5c141f2ed0840ea191683cfce4efbea4">XsUtcTime</a>
</li>
<li>m_ddtAccuracy
: <a class="el" href="struct_xs_icc_rep_motion_result.html#a642cf2510304d241565fac2ab1409681">XsIccRepMotionResult</a>
</li>
<li>m_descriptor
: <a class="el" href="struct_xs_array.html#abd1797e031ec46502cc2f43f2a07100d">XsArray</a>
</li>
<li>m_device
: <a class="el" href="class_xs_device_ref.html#abb5fbb40953449f1d4d75532386c2a1d">XsDeviceRef</a>
</li>
<li>m_deviceId
: <a class="el" href="struct_xs_mt_device_configuration.html#ac59884ed89efa9116d3626f9ccede6b9">XsMtDeviceConfiguration</a>
, <a class="el" href="struct_xs_snapshot.html#a4fdbf9ff78f2ce813857a8d3d0965325">XsSnapshot</a>
</li>
<li>m_deviceInfo
: <a class="el" href="struct_xs_device_configuration.html#ad8e5562d243e5a72fe326c0ebc402230">XsDeviceConfiguration</a>
</li>
<li>m_dimension
: <a class="el" href="struct_xs_icc_rep_motion_result.html#afa171f96f155e6a0cd9591891c46bdf3">XsIccRepMotionResult</a>
</li>
</ul>
</div><!-- contents -->

<div class="tabs">&nbsp;</div>
<hr size="1" />
<address style="text-align: right;">
<small>Generated on Thu Jun 29 2017 for Xsens by <a href="http://www.doxygen.org/index.html">Doxygen</a> 1.8.11</small>
</address>
</body>
</html>
